Show / Hide Table of Contents

# UniTaskScheduler Class

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public static class UniTaskScheduler

##### Inheritance

System.Object → UniTaskScheduler

### Members

#### Fields

Name | Description
--- | ---
PropagateOperationCanceledException | Propagate OperationCanceledException to UnobservedTaskException when true. Default is false.

#### Events

Name | Description
--- | ---
UnobservedTaskException |

### Fields

#### PropagateOperationCanceledException

Propagate OperationCanceledException to UnobservedTaskException when true. Default is false.

    public static bool PropagateOperationCanceledException

##### Field Value

System.Boolean

### Events

#### UnobservedTaskException

    public static event Action<Exception> UnobservedTaskException

##### Event Type

Action<Exception>